Subject: Re: Job | Tech Support Remote Screening
From: Aas Mohammad <[email-masked]>
To: [email-masked]
Date: Mon, 7 Dec 2020 22:03:49 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2316 Applicants

View All

Aas Mohammad
Front Desk Receptionist & I've been in customer service for more then 6 years & I've worked in Dubai for around 4 years. i can communicate in English and Hindi fluently & can deal with the high pressure of the work. i believe in myself that i can do anything, i just need to know, what i need to do, once i learned it then I'll done it.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Front Desk Receptionist
Previous Company Al Hamra Golf Club

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
Key Skills
Receptionist Activities, Internet, Front Desk, Administration, Reception, Telephone Operating, Email, Excel, Word, Office Coordination, Computer Operating, MS Office, Powerpoint, Outlook Express, Office Assistance, Guest Relations, Front Office, Facilities

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem